package com.ssj.service.kmt.service;

import java.util.List;

import com.ssj.bean.kmt.kmt.domain.KmtImgFace;
import com.ssj.framework.core.common.service.BaseService;

public interface KmtImgFaceService  extends BaseService<KmtImgFace, String> {

	
	List<KmtImgFace> findImgFaceByTId(String teacherId, Integer pageNo, Integer pageSize);
	
	
	KmtImgFace findImgFaceByTAndSId(String teacherId, String studentId);

	/**
	 *
	 * @param courseId 课程id
	 * @return
	 */
	KmtImgFace findImgFaceByCourseId(String courseId);
	
}
